package com.bonus.hn.bearing.capacity.backstage.manager.entity;

import java.util.List;

import com.bonus.hn.bearing.capacity.backstage.manager.model.SysUser;
/**
 * @author bonus
 */
public class UserDto extends SysUser {

	private static final long serialVersionUID = -184009306207076712L;

	private List<Long> roleIds;

	public List<Long> getRoleIds() {
		return roleIds;
	}

	public void setRoleIds(List<Long> roleIds) {
		this.roleIds = roleIds;
	}

}
